switch(page.EFFECT_TYPE){

	case 1:
		init_Effect(page.BTN_NUM,page.BTN_BASEY0);
	break;

	case 2:
		init_Effect_Fade(page.fade_count);
	break;

	default:
		init_Effect(page.BTN_NUM,page.BTN_BASEY0);
	break;

}